uuid: 2a8901d7-189a-4295-923a-056a870f91f1
langcode: en
status: true
dependencies:
  content:
    - 'block_content:multi_column_content:280e70c2-6f95-4e68-bf4e-fbd526ed87ab'
  module:
    - block_content
    - system
  theme:
    - durhamtech
id: presidential_search_icons
theme: durhamtech
region: above_content
weight: -23
provider: null
plugin: 'block_content:280e70c2-6f95-4e68-bf4e-fbd526ed87ab'
settings:
  id: 'block_content:280e70c2-6f95-4e68-bf4e-fbd526ed87ab'
  label: 'Presidential search icons'
  label_display: '0'
  provider: block_content
  status: true
  info: ''
  view_mode: full
visibility:
  request_path:
    id: request_path
    negate: false
    context_mapping: {  }
    pages: "/node/987971\r\n/presidential-announcement"
